Package org.eclipse.graphiti.ui.internal.action

# Interface IContextAndFeatureProvider

All Known Implementing Classes:
  `DeleteAction`, `RemoveAction`, `UpdateAction`

public interface IContextAndFeatureProvider

## Method Summary

Modifier and Type
Method
Description
`IContext`
`createContext(PictogramElement pe)`
`IFeature`
`provideFeatureForContext(IContext context)`

## Method Details

### provideFeatureForContext

IFeature provideFeatureForContext(IContext context)

### createContext

IContext createContext(PictogramElement pe)